#wrapper{
	padding: 10vw;
}
#wrapper .box_item{
	padding: 20px 0;
}
#wrapper .box_item:nth-child(1)>select{
	width: 50vw;
	padding: 5px 10px;
	border: 1px solid #999;
	color: #999;
	border-radius: 5px;
}
#wrapper .btn_box{ 
	margin-top: 20px;
	display: flex;
	justify-content: center;
	padding: 20px 0;
}
#wrapper .btn_box .btn{
	border-radius: 5px;
	border:1px solid #ccc ;
	padding: 3px 20px;
	margin: 0 20px;
	color: #333;	
}